;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;	CXSetup.ini
;
;	K30 Card Printer Driver for Windows 7/8.1/10
;
;		Copyright 2005-2023 G-Printec, Inc.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Setup Information
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Information]
Version  = 1.30
License  = License.txt
Products = "K30 USB"

[OS]
Entry = 6
OS1 = Win7
OS2 = Win81
OS3 = Win10,Win11
OS4 = Win764,2008R2
OS5 = Win8164,2012R2
OS6 = Win1064,2016

[ShareOS]
VER3 = OS1

[Share64OS]
VER3 = OS4

[PrinterDriver]
LimitText = 31
Entry = 10
Name1  = "K30 Card Printer U1",  PD_OS, 1
Name2  = "K30 Card Printer U2",  PD_OS, 2
Name3  = "K30 Card Printer U3",  PD_OS, 3
Name4  = "K30 Card Printer U4",  PD_OS, 4
Name5  = "K30 Card Printer U5",  PD_OS, 5
Name6  = "K30 Card Printer U6",  PD_OS, 6
Name7  = "K30 Card Printer U7",  PD_OS, 7
Name8  = "K30 Card Printer U8",  PD_OS, 8
Name9  = "K30 Card Printer U9",  PD_OS, 9
Name10 = "K30 Card Printer U10", PD_OS, 10

[PortMonitor]
Flag  = 0
Entry = 10
Name1  = "K30_U Port", PM_OS, 1
Name2  = "K30_U Port", PM_OS, 2
Name3  = "K30_U Port", PM_OS, 3
Name4  = "K30_U Port", PM_OS, 4
Name5  = "K30_U Port", PM_OS, 5
Name6  = "K30_U Port", PM_OS, 6
Name7  = "K30_U Port", PM_OS, 7
Name8  = "K30_U Port", PM_OS, 8
Name9  = "K30_U Port", PM_OS, 9
Name10 = "K30_U Port", PM_OS, 10

[WDM]
Entry = 10
Name1  = "K30_WinUSB U1",  USB_OS1
Name2  = "K30_WinUSB U2",  USB_OS2
Name3  = "K30_WinUSB U3",  USB_OS3
Name4  = "K30_WinUSB U4",  USB_OS4
Name5  = "K30_WinUSB U5",  USB_OS5
Name6  = "K30_WinUSB U6",  USB_OS6
Name7  = "K30_WinUSB U7",  USB_OS7
Name8  = "K30_WinUSB U8",  USB_OS8
Name9  = "K30_WinUSB U9",  USB_OS9
Name10 = "K30_WinUSB U10", USB_OS10

[DiskInfo]
Entry = 1
1 = DISK1, , %DiskTitle1%

[DiskTitle]
%DiskTitle1% = "K30 Card Printer (USB)  Installation Disk"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	OS Table
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_OS]
OS1 = PD_FILE, 1:PRT_DRV/2K
OS2 = PD_FILE, 1:PRT_DRV/2K
OS3 = PD_FILE, 1:PRT_DRV/2K
OS4 = PD_FILE64, 1:PRT_DRV/64
OS5 = PD_FILE64, 1:PRT_DRV/64
OS6 = PD_FILE64, 1:PRT_DRV/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OS]
OS1 = PM_FILE, 1:PRT_MON/XP
OS2 = PM_FILE, 1:PRT_MON/XP
OS3 = PM_FILE, 1:PRT_MON/XP
OS4 = PM_FILE64, 1:PRT_MON/64
OS5 = PM_FILE64, 1:PRT_MON/64
OS6 = PM_FILE64, 1:PRT_MON/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	WDM
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[USB_OS1]
OS1 = USB_FILE1_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE1_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE1_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE1_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE1_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE1_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS2]
OS1 = USB_FILE2_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE2_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE2_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE2_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE2_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE2_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS3]
OS1 = USB_FILE3_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE3_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE3_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE3_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE3_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE3_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS4]
OS1 = USB_FILE4_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE4_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE4_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE4_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE4_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE4_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS5]
OS1 = USB_FILE5_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE5_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE5_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE5_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE5_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE5_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS6]
OS1 = USB_FILE6_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE6_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE6_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE6_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE6_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE6_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS7]
OS1 = USB_FILE7_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE7_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE7_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE7_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE7_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE7_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS8]
OS1 = USB_FILE8_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE8_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE8_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE8_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE8_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE8_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS9]
OS1 = USB_FILE9_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE9_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE9_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE9_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE9_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE9_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS10]
OS1 = USB_FILE10_W7,   1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE10_W10,  1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE10_W10,  1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE10_W764, 1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE10_W1064,1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE10_W1064,1:../../Common/Software/USBDriver/CX_PORT_10


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Component
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_FILE]
InfFile =           PDR21PD4.INF
GraphicsFile =      PDR21GD4.DLL
UserInterfaceFile = PDR21UI4.DLL
UserModeFile =      
HelpFile =          PDR21PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         10/16/2023,9.0.1.1
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR21PD4.cat
CheckInf =          0
ExpandedFile =      0

[PD_FILE64]
InfFile =           PDR21PD4x64.INF
GraphicsFile =      PDR21GD4x64.DLL
UserInterfaceFile = PDR21UI4x64.DLL
UserModeFile =      
HelpFile =          PDR21PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         10/16/2023,9.0.1.1
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR21PD4x64.cat
CheckInf =          0
ExpandedFile =      0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_FILE]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR21PM4.DLL
PortMonDependFiles = PM_COPY
PortMonOptionUI =    PM_OPTIONUI
CheckInf =           0
ExpandedFile =       0

[PM_FILE64]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR21PM4x64.DLL
PortMonDependFiles = PM_COPY64
PortMonOptionUI =    PM_OPTIONUI64
CheckInf =           0
ExpandedFile =       0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	WDM
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[USB_FILE1_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404E
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE2_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404F
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE3_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4050
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE4_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4051
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE5_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4052
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE6_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4053
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE7_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4054
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE8_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4055
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE9_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4056
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE10_W7]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4057
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver


[USB_FILE1_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404E
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE2_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404F
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE3_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4050
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE4_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4051
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE5_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4052
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE6_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4053
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE7_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4054
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE8_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4055
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE9_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4056
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE10_W10]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4057
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver


[USB_FILE1_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404E
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE2_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404F
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE3_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4050
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE4_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4051
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE5_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4052
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE6_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4053
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE7_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4054
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE8_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4055
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE9_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4056
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE10_W764]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4057
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver


[USB_FILE1_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404E
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE2_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_404F
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE3_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4050
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE4_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4051
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE5_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4052
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE6_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4053
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE7_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4054
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE8_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4055
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE9_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4056
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE10_W1064]
WDMInf =            PDR21UX4.inf
WDMFile =
WDMIDs =            VID_04F1&PID_4057
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Option UI
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OPTIONUI]
ServiceName =         "K30UPMM"
OptionUIFile =        PDR21PM4_SV.EXE
OptionUIDependFiles = OP_COPY

[PM_OPTIONUI64]
ServiceName =         "K30UPMM"
OptionUIFile =        PDR21PM4_SV64.EXE
OptionUIDependFiles = OP_COPY64


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	DeviceMetadata
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Dependence File List
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_COPY]
PDR21PD.cnt =
PDR21PD.ks =

[PM_COPY]
PDR21PM4UI.DLL =

[PM_COPY64]
PDR21PM4UIx64.DLL =

[OP_COPY]
PDR21PM4_RT.DLL =
PDR21PM4_MG.DLL =

[OP_COPY64]
PDR21PM4_RT64.DLL =
PDR21PM4_MG64.DLL =

[WDM_COPY_W7]
PCP21CT.DLL =
PDR21CX4.dll =
PDR21UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
API-MS-Win-devices-config-L1-1-0.dll =
API-MS-Win-devices-config-L1-1-1.dll =

[WDM_COPY_W764]
PCP21CT64.DLL =
PDR21CX4.dll =
PDR21UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
vcruntime140_1.dll =
API-MS-Win-devices-config-L1-1-0.dll =
API-MS-Win-devices-config-L1-1-1.dll =

[WDM_COPY_W10]
PCP21CT.DLL =
PDR21CX4.dll =
PDR21UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =

[WDM_COPY_W1064]
PCP21CT64.DLL =
PDR21CX4.dll =
PDR21UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
vcruntime140_1.dll =
